﻿.image-header {
    background-image: none;
    background-color: white;
    height: auto;
    border-bottom: 8px solid #D0D2D3;
    margin-bottom:40px;
}

    .image-header h1 {
        color: black;
        text-shadow: none;
        padding-top: 35px;
        padding-bottom: 35px;
    }

.cat-box {
    padding: 10px;
    margin-bottom: 80px;
    width: 100%;
}

.cat-image {
}

    .cat-image img {
        width: 100%;
        border: 1px solid #AAA !important;
    }

.cat-name h2 {
    font-size: 14pt;
    text-align: center;
    font-weight: bold;
}

.cat-button {
    text-align: center;
}

    .cat-button .gimotoButton {
        background-color: red;
        color: white;
        margin: auto;
    }
